WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— Add- On til WorldWideScripts.net

Abonner på vårt feed for å holde deg oppdatert!

Nyhet! Følg oss som du vil ha det!


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wordpress er full av fantastiske innstillinger innebygde å tillate større kontroll over materialet kommer inn i innleggene dine. Men hvis du kjører et nettsted med mer enn en forfatter eller du ikke har tid til å moderere alle detaljer om en post før det blir offentlig: WP POST VALIDATOR er svaret.

En enkel, men effektiv grensesnittet kan du som administrator eller leder av din Wordpress-basert nettsted evner til å kreve og kontrollere ulike detaljer om dine sitesâ € ™ innlegg:

  • Krev innhold
  • Krev et utdrag
  • Krev artikkelen tittelen
  • Kreve en rekke koder
  • Krev en rekke koder
  • Krever spesifikke egendefinerte felt
  • Krev vedlegg (bilder, bilder) innenfor dine Wordpress innlegg.
  • Krev et bestemt antall eller rekke kategorier
  • Spesifisere at tittelen må være mellom XX og XX tegn
  • Spesifisere minimum og maksimum lengder for alle felt

Funksjonene i Post Validator for Wordpress er et ideelt plugin for multi-forfatteren forekomster av Wordpress. Dette programtillegget kan administratorer angi begrensninger, minimumskrav og hvilke felt som må fylles ut for en artikkel som skal lagres eller publiseres (avhengig av Wordpress arbeidsflyt setup).

Hvis du noen gang har vært plaget av innleggene mangler viktig informasjon som det magiske definert felt for visning av innlegg bildet på hjemmesiden eller noen har glemt å oppdatere listen kodene, må du definitivt sjekke dette plugin ut!


Laste ned
Andre komponenter i denne kategorienAlle komponenter av denne forfatteren
KommentarerOfte stilte spørsmål og svar

Egenskaper

Laget:
23 juni 10

Siste oppdatering:
N / A

Kompatible nettlesere:
Chrome 4, Chrome 5, Firefox, IE6, IE7, IE8, Opera, Safari

Filer Inkludert:
Javascript JS, PHP

WordPress versjon:
2.8, 2.9, 3.0

Søkeord

eCommerce, eCommerce, Alle artikler, redigering, administrasjon, post kontroll, Innlegg, krever, validering